## exo 0.3.107

=== debian/changelog ===
exo (0.3.107-1~bpo50+2) lenny-backports; urgency=low

  * debian/control:
    - bump debhelper build-dep to 7.2.7 for --remaining-packages.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Jan 2011 17:19:46 +0100

exo (0.3.107-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Aug 2010 18:29:04 +0200

exo (0.3.107-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-treeview-gtk2.20.patch dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:26:28 +0200

exo (0.3.106-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: fix typos in exo-utils-dbg and libexo-common long descs.
  * debian/patches:
    - 01_fix-treeview-gtk2.20.patch: make the treeview work again with gtk 2.20
      (Xfce #6230, lp: #520118, closes: #576706).
    - series: add this patch.
  * debian/control:
    - add myself to Uploaders.

  [Stefan Ott]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.8.4.
    - add ${misc:Depends} to Depends.
    - update conflicts relation forms.
  * switch format to 3.0 (quilt).

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 May 2010 23:26:05 +0200

exo (0.3.106-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - fix typo in -dbg long description.                        closes: #557529
    - drop build-dep on quilt.
    - update Homepage url to point to xfce.org.
  * debian/patches:
    - 01_mount-async dropped, merged upstream.
  * debian/rules:
    - drop quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Dec 2009 16:06:26 +0100

exo (0.3.105-3) unstable; urgency=low

  * debian/control:
    - add an exo-utils-dbg package containing debug symbols for the exo-utils
      binaries.
  * debian/rules:
    - use variables for library name, soversion and version.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 19 Oct 2009 14:30:01 +0200

exo (0.3.105-2) unstable; urgency=low

  * debian/control:
    - add build-dep on quilt
  * debian/rules:
    - call {,un}patch targets when needed, include quilt rules.
  * debian/patches:
    - 01_mount-async added, don't mount all volumes with sync.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2009 23:20:26 +0200

exo (0.3.105-1) unstable; urgency=low

  * New upstream release.
  * add a new libexo-common packages containing mount options file,
    documentation, helper files.
  * debian/rules:
    - simplify rules file.
  * debian/patches:
    - 01_fix-exo-csource-manpage dropped, upstream manpage fixed.
    - 02_fix-exo-open-manpage as well.
  * debian/control:
    - drop quilt build-dep.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2009 18:22:22 +0200

exo (0.3.104-2) unstable; urgency=low

  * debian/patches really refreshed, to avoid re-introducing fixed bugs.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Oct 2009 11:57:05 +0200

exo (0.3.104-1) unstable; urgency=low

  * New upstream release
    - fix device eject in some cases.                           closes: #469425
    - fix typo in exo-open.1.                                   closes: #525259
  * debian/patches:
    - 01_fix-exo-csource-manpage refreshd.
    - 02_fix-exo-open-manpage refreshd.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 10 Oct 2009 18:15:43 +0200

exo (0.3.103-1) unstable; urgency=low

  * New upstream release.
    - support iocharset mount option.                           closes: #470412
  * debian/patches:
    - 01_fix-exo-csource-manpage updated.
    - 02_fix-exo-open-manpage updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Oct 2009 17:33:42 +0200

exo (0.3.102-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_exo-open-ignore-unknown-options dropped, included upstream.
    - 02_exo-open-fix-quotes-in-url dropped, included upstream.
    - 01_fix-exo-csource-manpage added, fix manpage for exo-open.
    - 02_fix-exo-open-manpage added, same thing for exo-open.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Aug 2009 10:40:26 +0200

exo (0.3.101-4) unstable; urgency=low

  * Brown paper bag: add 02_exo-open-fix-quotes-in-url to patch series.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Aug 2009 17:17:11 +0200

exo (0.3.101-3) unstable; urgency=low

  * debian/patches
    - 02_exo-open-fix-quotes-in-url added, fix opening url with quotes in
      them. (Xfce [f578ac2], #5461).                   closes: #526619, #535659
  * debian/control:
    - update standards version to 3.8.3.
  * add a debian/README.source.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Aug 2009 15:08:20 +0200

exo (0.3.101-2) unstable; urgency=low

  * debian/patches:
    - 01_exo-open-ignore-unknown-options added, accept ignore options so it
      can be passed to the called.                              closes: #532422
  * debian/control:
    - add build-dep on quilt
  * debian/rules:
    - use quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 09 Jun 2009 22:31:44 +0200

exo (0.3.101-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section and -dev to libdevel one.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:15:41 +0200

exo (0.3.100-2) unstable; urgency=low

  * Upload to unstable and mark fixed bugs as closed:
    - exo-open correctly parses url with ','.                   closes: #473566
  * debian/control:
    - update standards version to 3.8.1.
    - move packages to section xfce (except -dbg to debug).

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:04:12 +0200

exo (0.3.100-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/libexo-0.3-0.shlibs: update shlibs version accordingly.
  * debian/patches:

