=== debian/control ===
Source: exo
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.2.7), libxfcegui4-dev (>= 4.6.0),
 liburi-perl, chrpath, libhal-storage-dev [!hurd-i386], libnotify-dev,
 intltool
Standards-Version: 3.8.4
Homepage: http://www.xfce.org
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/exo/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/exo/

Package: libexo-0.3-dev
Section: libdevel
Architecture: any
Depends: libexo-0.3-0 (= ${binary:Version}), libxfce4util-dev (>= 4.6.0),
 libhal-storage-dev, libgtk2.0-dev, ${misc:Depends}
Description: Development files for libexo
 This package contains the headers and the static library
 for libexo-0.3-0.

Package: libexo-0.3-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, liburi-perl, libexo-common, ${misc:Depends}
Description: Library with extensions for Xfce
 libexo is a library for Xfce that contains a bunch of additional widgets and 
 a framework for editable toolbars (an improved version of the framework 
 present in GNOME), light-weight session management support, functions to 
 automatically synchronize object properties (based on GObject Binding 
 Properties) and several miscellaneous utility and helper functions for 
 application developers.
 .
 While Xfce ships with quite a few libraries that are primarily targeted at 
 desktop development, libexo is targeted at application development, with a 
 focus on applications for Xfce.

Package: exo-utils
Section: xfce
Conflicts: libexo-0.3-0 (<< 0.3.4-1), xfce4-mcs-manager (<< 4.4.2-3)
Replaces: libexo-0.3-0 (<< 0.3.4-1)
Architecture: any
Depends: libexo-0.3-0 (= ${binary:Version}), ${shlibs:Depends}, eject [!hurd-i386],
  ${misc:Depends}
Description: Utility files for libexo
 This package contains the Xfce settings plugin and the utility files for
 libexo-0.3-0 which are:
   - exo-csource
   - exo-desktop-item-edit
   - exo-mount
   - exo-open
   - exo-preferred-applications
   - exo-eject
   - exo-unmount

Package: libexo-0.3-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, libexo-0.3-0 (= ${binary:Version}), ${misc:Depends}
Description: debugging informations for libexo
 This package contains the debugging symbols for libexo, additional library 
 for Xfce.

Package: exo-utils-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, exo-utils (= ${binary:Version}), ${misc:Depends}
Conflicts: libexo-0.3-0-dbg (<< 0.3.105-3)
Description: debugging informations for exo-utils
 This package contains the debugging symbols for the utilities shipped in
 exo-utils:
  - exo-csource
  - exo-open
  - exo-desktop-item-edit
  - exo-mount

Package: libexo-common
Section: libs
Priority: extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libexo-0.3-0 (<< 0.3.104-3)
Description: libexo common files
 This package contains the common files in use by exo library. It ships
 various helpers and desktop files, along with mountrc (mount options file),
 and documentation.
