## exo 0.5.3

=== debian/changelog ===
exo (0.5.3-1~ppa2common0hedley3) lucid; urgency=low

  * Argh, it's spelt "libgtk2.0-dev".

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 10 Aug 2010 21:27:38 +0200

exo (0.5.3-1~ppa2common0hedley2) lucid; urgency=low

  * Add libgtk+2.0-dev build dependency.

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 10 Aug 2010 20:47:21 +0200

exo (0.5.3-1~ppa2common0hedley1) lucid; urgency=low

  * Upgrade to 0.5.3 release.
  * 01_dont_clobber_file_mime_types.patch: Stop calling every MIME type
    through exo-helper for file:// locations. This clobbers locally defined
    MIME handlers in /usr/share/applications and thus causes unwanted "choose
    application to open this document" dialogs. (part of LP: #606074)

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 10 Aug 2010 15:24:00 +0200

exo (0.5.3-1~ppa2) lucid; urgency=low

  * Do not pass --fail-missing, fixes FTBFS on amd64.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 28 Jul 2010 07:08:28 +0200

exo (0.5.3-1~ppa1) lucid; urgency=low

  * Sync from pkg-xfce-devel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 27 Jul 2010 22:49:01 +0200

exo (0.5.3-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules:
    - adapt rules to changed soname.
    - get *FLAGS from dpkg-buildflags.
  * debian/control:
    - change binary packages name to match updated soname.
    - use proper relation in conflict.
    - drop build-dep on libxfcegui4, add one on libxfce4ui.
    - add build-dep on libxfce4util-dev.
    - add dep on ${misc:Depends} for libexo-1-dev.
  * debian/libexo-common.{preinst,postinst,prerm}:
    - use dpkg-maintscript-helper to remove /etc/xdg/xfce4/mount.rc.

  [ Lionel Le Folgoc ]
  * debian/exo-utils.manpages: added.
  * debian/control:
    - b-deps on debhelper >= 7.0.50~
    - drop liburi-perl from Depends to Recommends. It's only needed for the
      mail composition script for mailto:// hyperlinks, which is not a strictly
      required feature, and allows small projects to get rid of Perl
    - exo-utils breaks some versions of panel plugins that rely on exo-mount
      (xfce4-volstatus-icon and xfce4-cddrive-plugin, only in ubuntu)
    - drop some trailing spaces.
  * debian/rules:
    - switch to rules.tiny + overrides
    - exclude exo gio module from dh_makeshlibs.
  * debian/compat: bump to 7.
  * debian/README.*: dropped, contain outdated info.
  * Hal support removed upstream:
    - debian/control:
      + drop hal (and eject) build and binary dependencies (use GIO instead)
      + drop libnotify-dev build-dep, exo-mount-notify has been dropped upstream
      + drop references to exo-mount, exo-unmount, exo-eject and mountrc from
        long descriptions
    - debian/exo-{eject,mount,unmount}.1: dropped
    - debian/exo-utils.manpages: refreshed
    - debian/libexo-1-0.shlibs: dropped libexo-hal
    - debian/rules:
      + do not pass --enable-notifications, does not exist anymore
      + drop remaining references to exo-hal
    - debian/libexo-common.preinst: added to delete obsolete mount.rc conffile.
  * debian/patches:
    - 01_fix-treeview-gtk2.20.patch: dropped, included upstream
    - series: dropped, no patch left.
  * debian/libexo-common.install: ship usr/share/doc/exo/html as well.
  * debian/libexo-1-0.symbols: added.
  * debian/libexo-1-0.shlibs: dropped.
  * debian/copyright: refreshed.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 27 Jul 2010 08:11:19 +0200
