=== debian/control ===
Source: exo
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev, 
 libxfce4ui-1-dev (>= 4.7.0), libgtk2.0-dev, liburi-perl, chrpath, intltool
Standards-Version: 3.9.0
Homepage: http://www.xfce.org
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/exo/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/exo/

Package: libexo-1-dev
Section: libdevel
Architecture: any
Depends: libexo-1-0 (= ${binary:Version}), libxfce4util-dev (>= 4.6.0),
 ${misc:Depends}, libgtk2.0-dev
Description: Development files for libexo
 This package contains the headers and the static library
 for libexo-1-0.

Package: libexo-1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common
Recommends: liburi-perl
Description: Library with extensions for Xfce
 libexo is a library for Xfce that contains a bunch of additional widgets and
 a framework for editable toolbars (an improved version of the framework
 present in GNOME), light-weight session management support, functions to
 automatically synchronize object properties (based on GObject Binding
 Properties) and several miscellaneous utility and helper functions for
 application developers.
 .
 While Xfce ships with quite a few libraries that are primarily targeted at
 desktop development, libexo is targeted at application development, with a
 focus on applications for Xfce.

Package: exo-utils
Section: xfce
Architecture: any
Depends: libexo-1-0 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Breaks: xfce4-volstatus-icon (<= 0.1.0-0ubuntu5),
 xfce4-cddrive-plugin (<= 0.0.1-0ubuntu2)
Description: Utility files for libexo
 This package contains the Xfce settings plugin and the utility files for
 libexo-1-0 which are:
   - exo-csource
   - exo-desktop-item-edit
   - exo-open
   - exo-preferred-applications

Package: libexo-1-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-1-0 (= ${binary:Version})
Description: debugging informations for libexo
 This package contains the debugging symbols for libexo, additional library
 for Xfce.

Package: exo-utils-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils (= ${binary:Version})
Conflicts: libexo-0.3-0-dbg (<< 0.3.105-3)
Description: debugging informations for exo-utils
 This package contains the debugging symbols for the utilities shipped in
 exo-utils:
  - exo-csource
  - exo-open
  - exo-desktop-item-edit

Package: libexo-common
Section: libs
Priority: extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libexo-0.3-0 (<< 0.3.104-3)
Description: libexo common files
 This package contains the common files in use by exo library. It ships
 various helpers, desktop files and documentation.
