=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

EXO_LIBNAME=1
EXO_SOVERSION=0
EXO_SONAME=libexo-$(EXO_LIBNAME)-$(EXO_SOVERSION)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/$(EXO_SONAME) --disable-gtk-doc --disable-python

override_dh_install:
	# delete the unneeded .a and .la files
	rm -f debian/tmp/usr/lib/libexo-$(EXO_LIBNAME).la
	rm -f debian/tmp/usr/lib/gio/modules/libexo-module-$(EXO_LIBNAME).la

	# Debianise
	sed -i -e 's/^WebBrowser=.*/WebBrowser=debian-sensible-browser/' \
		-e 's/TerminalEmulator=.*/TerminalEmulator=debian-x-terminal-emulator/' \
		debian/tmp/etc/xdg/xfce4/helpers.rc

	chrpath -d -k debian/tmp/usr/bin/exo-csource \
		debian/tmp/usr/bin/exo-desktop-item-edit \
		debian/tmp/usr/bin/exo-open \
		debian/tmp/usr/lib/$(EXO_SONAME)/exo-helper-$(EXO_LIBNAME) \
		debian/tmp/usr/lib/libexo-$(EXO_LIBNAME).so.*

	# Create a muttng helper from the mutt one
	sed -e 's/utt/uttng/;s/Icon=muttng/Icon=mutt/' \
		<debian/tmp/usr/share/xfce4/helpers/mutt.desktop \
		>debian/tmp/usr/share/xfce4/helpers/muttng.desktop

	dh_install --sourcedir=debian/tmp

override_dh_strip:
	dh_strip -p $(EXO_SONAME) --dbg-package=$(EXO_SONAME)-dbg
	dh_strip -p exo-utils --dbg-package=exo-utils-dbg
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -p $(EXO_SONAME) --exclude=usr/lib/gio/modules/libexo-module-1.so
