## exo 0.6.0

=== debian/changelog ===
exo (0.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - this releases doesn't use HAL anymore.                    closes: #604793
  * debian/rules:
    - adapt rules to changed soname.
    - get *FLAGS from dpkg-buildflags.
    - don't pass libexecdir, not used anymore
    - correct exo-helper path in chrpath call
    - add hardening flags to {C,LD}FLAGS
  * debian/control:
    - change binary packages name to match updated soname.
    - use proper relation in conflict.
    - drop build-dep on libxfcegui4, add one on libxfce4ui.
    - add build-dep on libxfce4util-dev.
    - add dep on ${misc:Depends} for libexo-1-dev.
    - update standards version to 3.9.1.
    - add build-dep on hardening-includes
    - build-dep on experimental glib since we don't install the GIO module
      anymore.
    - bump debhelper build-dep to 7.2.7 for --remaining-packages.
  * debian/libexo-common.{preinst,postinst,prerm}:
    - use dpkg-maintscript-helper to remove /etc/xdg/xfce4/mount.rc.
  * debian/libexo-0-1.install:
    - update helpers path

  [ Lionel Le Folgoc ]
  * debian/exo-utils.manpages: added.
  * debian/control:
    - drop liburi-perl from Depends to Recommends. It's only needed for the
      mail composition script for mailto:// hyperlinks, which is not a strictly
      required feature, and allows small projects to get rid of Perl
    - exo-utils breaks some versions of panel plugins that rely on exo-mount
      (xfce4-volstatus-icon and xfce4-cddrive-plugin, only in ubuntu)
    - drop some trailing spaces.
  * debian/rules:
    - switch to rules.tiny + overrides
  * debian/compat: bump to 7.
  * debian/README.*: dropped, contain outdated info.
  * Hal support removed upstream:
    - debian/control:
      + drop hal (and eject) build and binary dependencies (use GIO instead)
      + drop libnotify-dev build-dep, exo-mount-notify has been dropped upstream
      + drop references to exo-mount, exo-unmount, exo-eject and mountrc from
        long descriptions
    - debian/exo-{eject,mount,unmount}.1: dropped
    - debian/exo-utils.manpages: refreshed
    - debian/libexo-1-0.shlibs: dropped libexo-hal
    - debian/rules:
      + do not pass --enable-notifications, does not exist anymore
      + drop remaining references to exo-hal
    - debian/libexo-common.preinst: added to delete obsolete mount.rc conffile.
  * debian/patches:
    - 01_fix-treeview-gtk2.20.patch: dropped, included upstream
    - series: dropped, no patch left.
  * debian/libexo-common.install: ship usr/share/doc/exo/html as well.
  * debian/libexo-1-0.symbols: added.
  * debian/libexo-1-0.shlibs: dropped.
  * debian/copyright: refreshed.
  * Bugs fixed by 0.5.x/0.6.x series:
    - FTBFS with binutils-gold                                  Closes: #554276

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 17:04:43 +0100
