=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>,
+ Yves-Alexis Perez <corsac@debian.org>, 
+ Michael Casadevall <sonicmctails@gmail.com>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev, 
- libxfce4ui-1-dev (>= 4.7.0), libgtk2.0-dev, liburi-perl, chrpath, intltool
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.2.7), libxfce4util-dev, 
+ libxfce4ui-1-dev (>= 4.7.0), liburi-perl, chrpath, intltool, 
+ hardening-includes, libglib2.0-dev (>= 2.27)
+Standards-Version: 3.9.1
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/exo/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/exo/
