## exo 0.6.2

=== debian/changelog ===
exo (0.6.2-5) unstable; urgency=low

  * debian/patches:
    - add DEP3 headers to patches.
  * debian/rules:
    - force endianness in msgfmt so all arches have the same file contents.
                                                                closes: #669994
    - build with --parallel.
  * debian/control:
    - mark -helpers package as Multi-Arch: same.
    - update standards version to 3.9.3. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 21:48:35 +0200

exo (0.6.2-4) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    Thanks Colin Watson for the patch.                          Closes: #659901

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use debhelper 9 hardening support.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop build-dep on hardening-includes.
    - add build-dep on dpkg-dev 1.16.1 for hardening support.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 19 Feb 2012 17:34:08 +0100

exo (0.6.2-3) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/NEW: fix typo, thanks to Cyril Brulebois.

  [ Lionel Le Folgoc ]
  * Split exo helpers into their own package libexo-helpers, as some of them
    use architecture dependent paths.                           closes: #645420
  * debian/control: drop spurious priority of libexo-common.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Oct 2011 12:44:34 +0200

exo (0.6.2-2) unstable; urgency=low

  * Include patch from Steve Langasek to make exo multi-arch ready, thanks to
    him!                                                        closes: #632486
  * debian/patches:
    - 01_fix-link-lm added, explicit link against lm.           closes: #640435
    - 02_fix-glib-link-test added, add missing GLIB_LIBS in tests Makefile.am.
  * debian/control:
    - add build-dep on xfce4-dev-tools, libtool and gtk-doc-tools.
  * debian/rules:
    - run xdt-autogen before configure.
  * debian/NEWS added to warn about helpers move.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 Sep 2011 09:51:22 +0200

exo (0.6.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Jun 2011 19:29:41 +0200

exo (0.6.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/libexo-common.preinst:
    - handle replacement of symlinks by directory for el and sv doc images.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 May 2011 18:12:14 +0200

exo (0.6.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - bump debhelper build-dep to 7.2.7 for --remaining-packages.
    - remove Emanuele, Simon and Michael from uploaders, thanks to them. 
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:02:11 +0200

exo (0.6.0-2) experimental; urgency=low

  * debian/control:
    - update build-dependencies to Xfce 4.8.                    closes: #612395
    - add debhelper 8.1.0 build-conflicts since we use --remaining-packages in
      an override target.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Feb 2011 10:43:38 +0100
