=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, 
- Michael Casadevall <sonicmctails@gmail.com>, 
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.2.7), libxfce4util-dev, 
- libxfce4ui-1-dev (>= 4.7.0), liburi-perl, chrpath, intltool, 
- hardening-includes, libglib2.0-dev (>= 2.27)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.8.0), 
+ libxfce4ui-1-dev (>= 4.8.0), liburi-perl, chrpath, intltool, 
+ dpkg-dev (>= 1.16.1), libglib2.0-dev (>= 2.27),
+ xfce4-dev-tools, libtool, gtk-doc-tools
+Standards-Version: 3.9.3
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/exo/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/exo/
@@ -17,7 +16,8 @@
 Package: libexo-1-dev
 Section: libdevel
 Architecture: any
-Depends: libexo-1-0 (= ${binary:Version}), libxfce4util-dev (>= 4.6.0),
+Multi-Arch: same
+Depends: libexo-1-0 (= ${binary:Version}), libxfce4util-dev (>= 4.8.0),
  ${misc:Depends}, libgtk2.0-dev
 Description: Development files for libexo
  This package contains the headers and the static library
@@ -26,8 +26,10 @@
 Package: libexo-1-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-common, libexo-helpers
 Recommends: liburi-perl
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Description: Library with extensions for Xfce
  libexo is a library for Xfce that contains a bunch of additional widgets and
  a framework for editable toolbars (an improved version of the framework
@@ -59,6 +61,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-1-0 (= ${binary:Version})
 Description: debugging informations for libexo
  This package contains the debugging symbols for libexo, additional library
@@ -79,10 +82,21 @@
 
 Package: libexo-common
 Section: libs
-Priority: extra
 Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libexo-0.3-0 (<< 0.3.104-3)
 Description: libexo common files
  This package contains the common files in use by exo library. It ships
  various helpers, desktop files and documentation.
+
+Package: libexo-helpers
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: libexo-0.3-0 (<< 0.3.104-3), libexo-common (<< 0.6.2-3)
+Description: libexo helpers
+ This package contains the helper files in use by exo library for its
+ preferred applications framework.
