## exo 0.8.0

=== debian/changelog ===
exo (0.8.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 09:38:41 +0200

exo (0.7.3-1) experimental; urgency=low

  * New upstream development release.
  * debian/rules:
    - don't run xdt-autogen, we dropped the patches that required it.
    - drop obsolete --disable-python configure flag.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 15:34:08 +0200

exo (0.7.2-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/patches:
    - 01_fix-link-lm.patch, 02_fix-glib-link-test.patch: dropped, included
      upstream.
  * debian/libexo-1-dev.install: drop *.a files, not built anymore.
  * debian/control: bump libxfce4ui-1-dev b-dep to >= 4.9.0 for the new help
    buttons.
  * debian/libexo-common.install: updated, docs aren't shipped anymore.
  * debian/libexo-1-0.symbols: updated for the new symbols.
  * debian/rules: drop --sourcedir from dh_install, unneeded, and pass -X .la
    to ignore .la files instead of deleting them manually.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libxfce4util (build-)dep to libxfce4util6-dev.
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop build-dep on hardening-includes.
    - make libexo-helpers Multi-Arch: foreign.
  * debian/compat bumped to 9.
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - build with --parallel. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 16:17:33 +0200
