=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.8.0), 
- libxfce4ui-1-dev (>= 4.8.0), liburi-perl, chrpath, intltool, 
- dpkg-dev (>= 1.16.1), libglib2.0-dev (>= 2.27),
- xfce4-dev-tools, libtool, gtk-doc-tools
+Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
+ dpkg-dev (>= 1.16.1), libxfce4ui-1-dev (>= 4.10.0), liburi-perl, chrpath,
+ intltool, libglib2.0-dev (>= 2.27), xfce4-dev-tools (>= 4.10.0), libtool,
+ gtk-doc-tools
 Standards-Version: 3.9.3
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/exo/
@@ -17,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libexo-1-0 (= ${binary:Version}), libxfce4util-dev (>= 4.8.0),
+Depends: libexo-1-0 (= ${binary:Version}), libxfce4util-dev (>= 4.10.0),
  ${misc:Depends}, libgtk2.0-dev
 Description: Development files for libexo
  This package contains the headers and the static library
@@ -84,17 +84,16 @@
 Section: libs
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libexo-0.3-0 (<< 0.3.104-3)
 Description: libexo common files
  This package contains the common files in use by exo library. It ships
- various helpers, desktop files and documentation.
+ desktop files and documentation.
 
 Package: libexo-helpers
 Section: libs
 Architecture: any
-Multi-Arch: same
+Multi-arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libexo-0.3-0 (<< 0.3.104-3), libexo-common (<< 0.6.2-3)
 Description: libexo helpers
