## exo 0.10.2

=== debian/changelog ===
exo (0.10.2-3ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 09 Mar 2014 12:33:09 +1100

exo (0.10.2-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards-version to 3.9.4
  * debian/rules: Use --disable-silent-rules
  * debian/copyright: Use GFDL-1.1 instead on GFDL

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 0001-Fix-exo_str_looks_like_an_uri-bug-10098 added, cherry-picked from
      git master. Fix detection of uri schemes without / like magnet:,
      mailto: or sip: uris.                            closes: #740684, #720377
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Mar 2014 16:48:07 +0100

exo (0.10.2-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Dec 2013 08:39:46 +0100

exo (0.10.2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 21:58:44 +0200

exo (0.10.2-1) experimental; urgency=low

  * New upstream stable release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Dec 2012 20:36:17 +0100

exo (0.10.1-1) experimental; urgency=low

  * New upstream stable release.
  * debian/libexo-1-0.symbols updated for new release.
  * debian/control: bumped minimum required glib version to 2.30.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Dec 2012 21:56:35 +0100
