=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
  dpkg-dev (>= 1.16.1), libxfce4ui-1-dev (>= 4.10.0), liburi-perl, chrpath,
- intltool, libglib2.0-dev (>= 2.27), xfce4-dev-tools (>= 4.10.0), libtool,
- gtk-doc-tools
-Standards-Version: 3.9.3
+ intltool, libglib2.0-dev (>= 2.30), xfce4-dev-tools (>= 4.10.0), libtool,
+ gtk-doc-tools, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/exo/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/exo/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/exo/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/exo/
 
 Package: libexo-1-dev
 Section: libdevel
@@ -84,6 +85,7 @@
 Section: libs
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libexo-0.3-0 (<< 0.3.104-3)
 Description: libexo common files
