=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/exo/([\d\.]+)/ \
	exo-([\d\.]+)\.tar\.bz2
