## exo 0.10.4

=== debian/changelog ===
exo (0.10.4-1ubuntu1) vivid-proposed; urgency=medium

  * Fix newly started windows not receiving focus (LP: #1440100)
  * debian/patches:
    - 02_Fix-implicit-declaration-of-function.patch
    - 03_Startup-notify-incorrect-fix-bug-11743.patch

 -- Unit 193 <unit193@ubuntu.com>  Tue, 24 Mar 2015 17:02:14 -0400

exo (0.10.4-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Mar 2015 19:06:12 +0100

exo (0.10.3-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Remove patches included upstream:
    - 0001-Fix-exo_str_looks_like_an_uri-bug-10098.patch
    - 02_exo-compose-mail_add-support-for-bcc.patch
    - 03_html-with-spaces.patch
  * Bump standards-version to 3.9.6
  * Rename 04_file-manager-inode-directory.patch to
    04_file-manager-inode-directory.patch.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - actually call dh-autoreconf.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 15:24:10 +0100

exo (0.10.2-4) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 02_exo-compose-mail_add-support-for-bcc added, add support for BCC field
      in exo-compose-mail.                                      closes: #748162
  * debian/control:
    - update -dbg packages short description to fix spelling error.
    - tune libexo-helpers synopsis. 

  [ Jackson Doak ]
  * debian/control: Build-depend on dh-autoreconf
  * debian/rules: Use autoreconf to update config.{guess,sub} and fix FTBFS on
    ppc64el.                                                    closes: #756014
  * debian/patches:
    - Add 03_html-with-spaces.patch. Makes html links worth with spaces.
    - Add 04_file-manager-inode-directory.patch. Don't always show file manager
      in 'Open with' in some DEs.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 06 Sep 2014 22:27:09 +0200
