=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: exo
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
@@ -9,7 +9,7 @@
  dpkg-dev (>= 1.16.1), libxfce4ui-1-dev (>= 4.10.0), liburi-perl, chrpath,
  intltool, libglib2.0-dev (>= 2.30), xfce4-dev-tools (>= 4.10.0), libtool,
  gtk-doc-tools, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/exo/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/exo/
@@ -64,7 +64,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-1-0 (= ${binary:Version})
-Description: debugging informations for libexo
+Description: debugging information for libexo
  This package contains the debugging symbols for libexo, additional library
  for Xfce.
 
@@ -74,7 +74,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils (= ${binary:Version})
 Conflicts: libexo-0.3-0-dbg (<< 0.3.105-3)
-Description: debugging informations for exo-utils
+Description: debugging information for exo-utils
  This package contains the debugging symbols for the utilities shipped in
  exo-utils:
   - exo-csource
@@ -98,6 +98,6 @@
 Multi-arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libexo-0.3-0 (<< 0.3.104-3), libexo-common (<< 0.6.2-3)
-Description: libexo helpers
+Description: helpers for the exo library
  This package contains the helper files in use by exo library for its
  preferred applications framework.
