## exo 0.10.6

=== debian/changelog ===
exo (0.10.6-1~14.04) trusty; urgency=medium

  * Backport to trusty.

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 05 Jun 2015 05:59:56 -0400

exo (0.10.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 01_file-manager-inode-directory dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 May 2015 21:30:52 +0200

exo (0.10.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:43:28 +0200
