## exo 0.10.7

=== debian/changelog ===
exo (0.10.7-1ubuntu0.1~esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: Remove code execution
    - debian/patches/CVE-2022-32278.patch: exo-open : Only execute local
      .desktop files.
    - CVE-2022-32278

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Wed, 05 Apr 2023 10:47:30 -0300

exo (0.10.7-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2015 13:57:23 +0200
